Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Não vai ser fácil mudar de os, até pq se vc for ver sua versão do Mysql, deve ser antiga, e se vc tentar rodar a aplicação numa versão mais nova do banco, " talvez" não dê, digo por experiencia própria, em uma empresa que dou suporte a solução foi montar uma estação apenas para servidor Samba.

    Boa sorte

  2. Tente instalar essa biblioteca, apt-get install lib6c-devel, tava procurando algo na net,

    http://www.vivaolinux.com.br/dica/C-...ate-executable



  3. Sim, já me informei sobre atualizar o PHP e o MySql, inclusive porque meu PHP é 4 e sinto falta de algumas funcionalidades da versão 5, mas vi que com o MySql é preciso ainda mais atenção.

    Complicado isso, a gente tem algo rodando legal, mas depois de um tempo quando se precisa de suporte não há mais e corre-se o risco de ao atualizar, surgirem problemas piores.

    Só vou atualizar o samba por causa do Win 7, mas fiz backup de tudo e mesmo assim ainda fico apreensiva, com receio de ganhar uma dor de cabeça ao mexer em uma rede que já funciona ok


    Já tentei apt-get install lib6c-devel mas acusou desconhecido, ñ achou no ftp da Conectiva
    Última edição por natascha; 25-07-2010 às 14:03.

  4. Hoje instalei glibc-devel e finalmente compilou (mesmo com gcc 3.3).

    Já fiz make install e ao final acusou instalado, só que continua p/ o sistema a versão antiga.

    Eu fiz tudo em /usr/local e foi criada uma pasta samba com várias pastas e arquivos dentro
    (mas sem smb.conf), mas meu samba anterior está rodando está em /etc/samba e somente tem smb.conf dentro.

    Já reiniciei o servidor e tudo na mesma, como proceder após o make p/ funcionar a versão mais nova?



  5. Compilei, executei, reiniciei o servidor, porém não deu em nada. Consta ainda no sistema a versão antiga (3.0).

    Vi que o ideal é desinstalar e instalar de novo, mas como agora p/ mim é arriscado por parar toda a rede por um período maior (além de aumentar a chance de problemas), optei em continuar com Win Xp que vai bem no Samba 3.0.

    Obrigada pessoal pela ajuda.






Tópicos Similares

  1. Atualizar Samba no Conectiva
    Por maninhx no fórum Servidores de Rede
    Respostas: 1
    Último Post: 30-11-2010, 12:25
  2. Atualizar samba
    Por gustavorm80 no fórum Servidores de Rede
    Respostas: 7
    Último Post: 04-10-2010, 21:26
  3. Atualizar samba
    Por claudio777 no fórum Sistemas Operacionais
    Respostas: 1
    Último Post: 29-01-2010, 13:12
  4. Atualizar samba
    Por claudio777 no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 29-01-2010, 12:00
  5. Atualizar Samba no Red Hat
    Por keduardo no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-12-2004, 12:49

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L